All Projects

ID  desc Project Task Type Category Severity Summary
 38775  Arch Linux Bug Report Packages: Testing High  [dssi] requires liblo<1:0.27 
 35841  Arch Linux Bug Report Upstream Bugs Medium  [liblo] 0.27-1 error while loading DSSI plugins. 
 12611  Arch Linux Bug Report Packages: Extra Low  Package DSSI, qt3 dependency -> bad packaging 
Showing tasks 1 - 3 of 3 Page 1 of 1